/*****
 * Layout
 */
body {
	margin: 0;
	padding: 0;
	}
#banner {
	height: 110px;
	}

#navmain {
	margin: 0px;
	padding: 0px;
	height: 22px;
	}
#navsub {
	width: 200px;
	float: left;
	padding-bottom: 15px;
	}

#content {
	padding: 10px 10%;
	}
	#main-content {
		padding-bottom: 15px;
		float: left;
		margin: auto;
		width: 62%;
		}
	#second-content {
		width: 30%;
		float: right;
		}

#footer {
	padding: 10px 10px 10px 15px;
	clear:both;
	}





/*****
 * Borders
 * (for debugging)
#banner {
	border: 1px solid red;
	}

#navmain {
	border: 1px solid blue;
	}

#maincontent {
	border: 1px solid green;
	}

#footer {
	border: 1px solid orange;
	}
 */




/*****
 * Formatting
 */


body {
	background: #fff;
	font-family: sans-serif;
	}

a {
	text-decoration: none;
	color: #c00;
	}
a img {
	border: 0;
	}
.success {
	color: #090;
	font-weight: bold;
	}




#wrapper {
	background: #fff url(../images/template/body_bg_1.jpg) top left repeat-x;
	}

#banner {
	background: transparent url(../images/template/topgear_banner_3.jpg) 100px top no-repeat;
	}

.sidebar {
	float: right;
	padding-left: 20px;
	border: 1px solid red;
	}

#nav {
	background: #900 url(../images/template/nav_bg_3.jpg) 47% center repeat-x;
	text-transform: uppercase;
	}
	#nav ul {
		margin: 0;
		padding: 5px;
		list-style-type: none;
		font-size: 0.75em;
		height: 20px;
		}
	#nav li {
		display: block;
		float: left;
		border-top:2px solid #aaa;
		border-left:2px solid #aaa;
		border-right:2px solid #000;
		border-bottom:2px solid #000;
		padding: 3px;
		position: relative;
		top: -3px;
		}
	#nav a {
		padding: 5px;
		color: #fff;
		}
	#nav a:hover {
		text-decoration: underline;
/*		background: #999 url(../images/template/nav_bg_2.jpg) top right no-repeat;*/
		}
	#nav #booking-link {
		float: right;
		}
		#nav #booking-link a {
			color: #fff;
			font-weight: bold;
			}
		#nav #booking-link a:hover {
			background: transparent;
			}


.contact-form td {
	vertical-align: top;
	padding-bottom: 15px;
	}

.error {
	color: #c00;
	padding-left: 18px;
	background: url(../images/template/flag_red.gif) top left no-repeat;
	}

#footer {
	border-top: 1px solid #000;
	background: #333;
	color: #fff;
	font-size: 0.75em;
	text-align: center;
	padding: 5px;
	}
	#footer a {
		color: #f63;
		}


table#service-prices {
	}
	table#service-prices td {
		vertical-align: top;
		padding: 10px 5px;
		}
	table#service-prices h3 {
		font-size: 1em;
		padding: 0;
		margin: 0;
		}
	table#service-prices tr.sub td {
		border-top: 0px;
		padding-left: 20px;
		font-size: 0.8em;
		}

table.display td {
	border-top: 1px solid #ccc;
	vertical-align: top;
	padding: 10px 5px;
	}
table.display caption {
	font-style: italic;
	}

		
.application-form dt {
	margin-top: 15px;
	}

.application-form dd {
	margin: 0;
	}

fieldset.column-left {
	width: 45%;
	padding: 2%;
	float: left;
	border: 0;
	}
fieldset.column-right {
	width: 45%;
	padding: 2%;
	float: right;
	border: 0;
	}
fieldset.column-footer {
	clear: both;
	float: right;
	border: 0;
	}
